Sync3 Version 3.0 / Build 18025 offiziell verfügbar

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

    • Sync3 Version 3.0 / Build 18025 offiziell verfügbar

      Mahlzeit!

      auf den Fordservern ist nun die Sync3 Version 3.0 offiziell verfügbar.
      Es handelt sich hierbei um die SW Build 18025, welche schon einige Tage durch diverse Foren geistert.

      Download ford.co.uk/owner/resources-and…t/sync-bluetooth/update#/

      VIN eingeben und Download starten. Installation wie gehabt über USB Stick.
      Es werden einige kleinere Hilfsdateien mit installiert, welche bei den vorherigen Vers. so nicht mit dabei waren.

      Bei einigen kann die Meldung "Please try again later" erscheinen, oder aber auch das 2.3er Update wird noch angeboten. (sieht man leider erst, wenn der Download erledigt ist)
      Dann bitte diese VIN WF0VXXGCEVHJ12972 verwenden.

      Die Sygic Navi Software läuft nun auch unter Android auf dem Sync3. :thumbup:

      ""
      Ein Problem zu erkennen, ist wichtiger, als die Lösung zu erkennen, denn die genaue Darstellung des Problems führt zur Lösung. Albert Einstein
    • Anleitung:

      [*]ZIP Datei herunterladen
      [*]ZIP Datei entpacken und auf einem vorab formatierten USB Stick Format exFat kopieren
      [*]Der Inhalt des Sticks sollte dann so aussehen:
      [*][Blockierte Grafik: http://mondeo-mk5.de/index.php/Attachment/1250-usb-stick-pers%C3%B6nliche-NachrichtG/?thumbnail=1]
      [*]Motor starten und Start/Stop deaktivieren
      [*]Darauf achten, dass kein Gerät mehr in irgendeinen USB Slot eingesteckt oder verbunden ist
      [*]Den Stick in einen USB Slot einstecken und 1-5 Minuten warten bis im Display oben steht "Software wird aktualisiert. Sollte aussehen wie im folgendem Bild
      [*][Blockierte Grafik: http://mondeo-mk5.de/index.php/Attachment/1236-IMG-4467-JPG/?thumbnail=1]
      [*]Neustart Sync3.
      [*]Im Anschluss siehst du oben rechts einen Pfeil nach unten. Wenn du den antippst kommt eine Fenstermeldung, dass die Aktualisierung erfolgreich war.
      [/list]

      Wenn du nun unter Einstellungen-Allgemein-Software Informationen schaust, sollte die neue Version 3.0 / Build 18025 stehen.

      Quelle Anleitung:mondeo-mk5.de/index.php/Thread/558-Sync-3/
      Ein Problem zu erkennen, ist wichtiger, als die Lösung zu erkennen, denn die genaue Darstellung des Problems führt zur Lösung. Albert Einstein

      Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von ehrtmann ()

    • @Itzak, ja Kartenupdate muß extra. Hat ja mit der SW vom Sync als solches nichts zu tun.
      Bei mir ist noch 04/15 drauf.

      Aktuell kommt jetzt aber die Navi Vers. F7. Veröffentlicht von Ford in UK zum Ende Februar.
      Kartenstand Q1/2016.

      Ich komme leider aktuell nicht dazu, die Installation durchzuführen und entsprechend hier zu beschreiben.
      Ein Problem zu erkennen, ist wichtiger, als die Lösung zu erkennen, denn die genaue Darstellung des Problems führt zur Lösung. Albert Einstein
    • Danke für den Hinweis auf den Build 18025. Habe es gerade auf einen Stick kopiert und auf der Fahrt vom Büro nach Hause nachher werde ich es mal installieren.

      Finde es angenehm, dass es den Download jetzt tatsächlich offiziell von Ford gibt unter Angabe der VIN. So ist man wenigsten sicher wirklich eine passende Build Version für sein Fahrzeug zu bekommen.

      Übrigens habe ich das hier als Changelog des Build 18025 gefunden:

      change log for 18025 is

      1. sound quality improvement over 17276
      2. improvement for voice recognition
      3. bug fix over ios 11.2.5 with applink


      Aber auch nur aus irgendeinem Forum. Aber Punkt 1 wäre schon mal nicht schlecht. Nach dem letzten Update auf 3.0 17xxx war mir nämlich aufgefallen, dass die Sound Qualität der Android Auto Sprachausgabe schlechter geworden war. Irgendwie dumpfer.

      Mal schauen.

      7/2017 - 7/2020 Ford Edge Vignale 210PS Bi-Turbo, Powershift
      2014 - 2017 VW CC TDI 4Motion DSG 177PS
      2010 - 2014 Audi A6 (4F) Avant 3.0TDI quattro TT 233PS
      2007 - 2010 BMW (E46) 330d Touring, HS 204PS
      2004 - 2007 Audi A6 4B, 2.4 V6, HS
      [/size]

      Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von Patrick-HH ()

    • ehrtmann schrieb:

      Aktuell kommt jetzt aber die Navi Vers. F7. Veröffentlicht von Ford in UK zum Ende Februar.
      Kartenstand Q1/2016.
      Ich muß mich einmal kurz selbst zitieren:

      Der Kartenstand der neuen F7 ist nicht Stand Q1/2016, sondern Stand Q1/2017.
      Ein Problem zu erkennen, ist wichtiger, als die Lösung zu erkennen, denn die genaue Darstellung des Problems führt zur Lösung. Albert Einstein
    • Also ich konnte spontan nicht erfolgreich von Build 17276 auf 18025 aktualisieren.

      Zunächst dauerte es sehr lange bis überhaupt die Meldung von der Systemaktualisierung im Sync kam. Dann updatete Sync 10min um mir dann zu sagen das ich schon die aktuelle Version installiert hätte.

      Es ist dann bei Build 17276 verblieben. Muss ich erst ein Downgrade auf 2.3 machen?

      Vielleicht hat ja jemand das gleiche Problem...

      7/2017 - 7/2020 Ford Edge Vignale 210PS Bi-Turbo, Powershift
      2014 - 2017 VW CC TDI 4Motion DSG 177PS
      2010 - 2014 Audi A6 (4F) Avant 3.0TDI quattro TT 233PS
      2007 - 2010 BMW (E46) 330d Touring, HS 204PS
      2004 - 2007 Audi A6 4B, 2.4 V6, HS
      [/size]
    • ...und nun ist auch die Deutsche Webseite von Ford online:
      ford.de/service/betriebsanleit…d-sync-bluetooth/update#/

      Die Vers. 18025 die dort zum Download bereitsteht, ist mit der von Ford UK identisch.


      Patrick-HH schrieb:

      Muss ich erst ein Downgrade auf 2.3 machen
      Im MK 5 Forum berichten einige, dass sie zuerst den Downgrade auf 2.3 machen mussten.


      Itzak schrieb:

      Laut MK5 Forum ist dieser Kartenstand aber nur mit Version 3.2 möglich.
      Nein, die Kollegen berichten, dass es eher mit der 3.2er nicht geht.
      Weiterhin wird berichtet, dass Straßen, welche Oktober/November 2016 gebaut wurden, nun in der neuen F7 enthalten sind.
      Ein Problem zu erkennen, ist wichtiger, als die Lösung zu erkennen, denn die genaue Darstellung des Problems führt zur Lösung. Albert Einstein